/* Fonts
===============================================*/
body { font-family: 'expo-serif-pro', arial, sans-serif }
#header, #primary, #secondary, #footer, h1, h2, h3, h4, time, .time, .more, .intro, .next-previous, .tags, span.launch, form, .form-control { font-family: 'brandon-grotesque', arial, sans-serif; } 


/* General
===============================================*/
body { font-size: 16px; line-height: 25px; color: #333; }

h1, h2, h3 { margin:  0 0 20px; text-transform: uppercase; font-weight: 400; letter-spacing: 2px; word-spacing: 4px; font-size: 18px; line-height: 30px; }
h1 { text-align: center; padding-bottom: 10px; border-bottom: 1px solid #8ce4bc; font-size: 26px; line-height: 38px;  }
h2 { text-align: center; font-size: 16px; color: #333; }
h3 { font-size: 16px; color: #000; margin-bottom: 10px; text-transform: none  }
h4 { margin-bottom: 5px; color: #000; font-weight: normal; }

#footer h3 { color: #a2ffd5; text-transform: uppercase; }

h1 a, h2 a{ color: #000; text-decoration: none; display: block }
h1 a:hover, h2 a:hover { color: #8ce4bc; text-decoration: none }

a { color: #1b3448; text-decoration: underline }
a:hover {  text-decoration: none }

ul, p { margin-bottom: 25px; }

li { margin-bottom: 10px }

time, .time { margin-bottom: 15px; display: block; color: #999;  } 

figure { margin-bottom: 30px; }

img { max-width: 100%; height: auto }


/* Main Layout
===============================================*/
body { background-color: #fff; position: relative }
body, html { width: 100%; height: 100%; }

#header { padding: 15px 0 0;   background: #223545; height: 110px;  }

#banner { height: 450px; width: 100%; margin: 0; background-size: cover;  background-position: center center;  }

#logo { font-size: 22px; font-weight: 500; line-height: 28px; color: #fff; letter-spacing: 1px; outline: none; text-decoration: none }
#logo:hover{ color:#fff; text-decoration: none; }
#logo small { display: none; margin: 15px 0 0 0; font-weight: 300; font-size: 16px; }
.home #logo small { display: block }

#primary a { display: inline-block; border: 2px solid transparent; letter-spacing: 1px;  color: #fff; text-transform: uppercase; line-height: 40px; padding: 0 16px; text-decoration: none; font-size: 13px; }
#primary ul, #primary li { margin: 0; }
#primary li.current-menu-item a, #primary a:hover, #primary li.current_page_item a, #primary li.current-menu-item a, #primary li.current_page_parent a, #primary li.current-page-ancestor a { border: 2px solid #fff; }

#secondary { background: #394752; text-align: center; font-size: 13px; letter-spacing: 1px; overflow: hidden; }
#secondary ul, #secondary li { margin: 0 }
#secondary a { display: block; line-height: 60px; padding: 0 15px; color: #fff; text-decoration: none; text-transform: uppercase; cursor: pointer }
#secondary a:hover, #secondary li.current-menu-item a, #secondary li.active a { background: #4d5a63; color: #9ffad7 }
@media (max-width: 767px) { 
	#secondary .container { padding: 0; }
	#secondary li { width: 50%; padding: 0; margin: 0; display: inline-block; float: left;  } 
	#secondary li:nth-child(5) { width: 100%; } 
	#secondary li:nth-child(5) a { border: 0; } 
	#secondary li a { border-bottom: 1px solid #4c5a63; border-right:1px solid transparent; }
	#secondary li:nth-child(1) a, #secondary li:nth-child(3) a{ border-bottom: 1px solid #4c5a63; border-right:1px solid #4c5a63;} 
} 

/*if no js, standard project links navbar will appear via noscript so hide fancy tab version*/
#tabs-project { display: none; }
.js #tabs-project { display: block; }
#intros { background: #4d5a63; }
.section-intro { background: #4d5a63; text-align: center; }
.section-intro .container { max-width: 600px; padding-top: 25px; padding-bottom: 20px; }
.section-intro, .section-intro h2 { color: #fff; }
.section-intro h2 { margin: 5px 0; }
.section-intro p { margin-bottom: 10px }
.section-intro a.more { color: #9ffad7; }

.section-intro article { max-width: 500px; margin: 0 auto; }

/* Footer */
#footer { position: relative; background: #1d242a;  }
#connect { background: #1d242a; padding: 40px 0 0; text-align: center; color: #fff; font-size: 15px; }
#connect section { margin-bottom: 40px }

#newsletter { text-align: center; }
.form-group .form-control { color: #666; font-size: 13px; border: 0; border-radius: 0; margin-right: 5px; padding: 5px 15px; line-height: 43px; height: 43px; width: 250px; display: inline; }
.btn-default { background-color: #a2ffd5; border: 0; border-radius: 0; width: 43px; text-align: center; line-height: 43px; padding: 0;  }
.btn:hover, .btn-default:hover { background-color: #a2ffd5; border: 0; border-radius: 0; }

/*journal search form*/
.form-search { text-align: center; max-width: 304px; margin: 0 auto 30px; }
.form-search .form-control { border: 1px solid #8ce4bc; font-size: 18px; }

ul.social-media { text-align: center; margin: 30px 0 30px; }
ul.social-media a { padding: 0 10px; font-size: 30px; color: #a2ffd5; }
ul.social-media a:hover { color: #fff; }

#sponsors { background: #616360; color: #fff; }
ul.sponsors { text-align: center; margin: 0; padding: 15px 0; border-bottom: 1px solid #6f7075;  }
ul.sponsors.last-row { border-bottom: 0; }
ul.sponsors a { padding: 20px; display: inline-block; }
ul.sponsors img { max-width: 100%; }

#sitelinks { position: relative; background: #34373c; text-align: center; font-size: 14px; }
#sitelinks ul, #sitelinks li { margin: 0; }
#sitelinks li { line-height: 43px; }
#sitelinks a, #credit { color: #6f7075; margin: 0 15px; text-decoration: none }
#sitelinks a:hover, #credit:hover { color: #fff; }

#credit { clear: both; display: block; text-align: center; font-size: 12px; padding-bottom: 10px; }


/* General Classes & Ids
===============================================*/
/* Section Blocks */
.section-block { padding-top: 40px; padding-bottom: 20px; }
.section-block h1 { max-width: 440px; margin-left:auto; margin-right: auto }


.section-block section h2 { border-top: 1px solid #000; padding-top: 20px; text-align: left  }

.inner-wrapper { max-width: 600px; margin: 0 auto  }

/* 2 column wrapper blocks */
.wrapper { max-width: 380px; margin: 0 auto 20px; }

/* Read more links */
a.more, .next-previous a { text-transform: uppercase; letter-spacing: 2px; font-size: 12px; color: #2e5f7d; text-decoration: none  }
a.more:hover, .next-previous a:hover { text-decoration: underline; }

/* Blog post summaries */
.summary { text-align: center; padding: 30px 0 50px; }
.summary .text-wrapper { text-align: left }
.summary .text-wrapper p { margin-bottom: 10px; }
.summary figure { margin: 0 auto 30px; max-width: 440px; }

/* Blog post entry */
.post time { text-align: center; margin-bottom: 30px;  }

.tags { color: #999; text-align: center; font-size: 16px; margin: 80px 0; }
.tags a { color: #8ce4bc }
.tags em { font-style: normal; letter-spacing: 2px;  }

.next-previous { border-top: 1px solid #8ce4bc; padding-top: 10px; margin: 40px 0 80px; text-transform: uppercase }
.next-previous a { margin: 0 20px; font-size: 14px; text-transform: uppercase; }
.next-previous a[rel="prev"] { float: left; display: inline-block; }
.next-previous a[rel="next"] { float: right; display: inline-block; }

.item:nth-of-type(2n+1) { clear: left }

.intro { font-size: 24px; line-height: 1.4em; color: #1b3448; margin-bottom: 40px;  }

/*lightbox gallery*/
section.gallery { position: relative; margin-bottom: 25px; }
.gallery img { width: 100%; }
section.gallery a.gallery-first { display: block; width: 100%; height: 100%; text-decoration: none; }
span.launch { position: absolute; bottom: 0; right: 0; min-width: 170px; padding: 10px 20px; height: 45px; font-size: 13px; letter-spacing: 1px; background: #8efdc8; color: #333; text-align: center; text-transform: uppercase; }
span.launch i { font-size: 14px; padding-left: 5px; }
a.gallery-link { display: none; }


/* Specific Pages
===============================================*/
.about h1 { border: 0; margin:20px auto 40px; color: #1b3448; font-size: 26px; }

@media (min-width: 768px) {
.section-project #header, .page-id-5 #header, .parent-pageid-5 #header{ background: none }
.section-project #banner, .page-id-5 #banner, .parent-pageid-5 #banner  { margin-top: -110px; }
}

/*sitemap*/
.simple-sitemap-post { list-style: none; padding: 0; }

/* Homepage
===============================================*/

.home #header {  background: none; position: absolute; top:0; width: 100%;  }
.home #banner { height: 725px; position: relative; background: #000; background-size: cover; background-position: 0 20%;  background-repeat: no-repeat; top:0; z-index: -1; margin-top: 0; }
@media (max-width: 1200px) { .home #banner { height: 625px; }  }
@media (max-width: 992px) { .home #banner { height: 525px; }  }
@media (max-width: 767px) { .home #banner { height: 330px; background-position: center center; background-size: cover  }  }

.home h2 { border-top: 0 !important;  }

#updates h2 { text-align: center; margin:6px 0 25px; }
#updates h4 { margin: 0; }
#updates h2 span { border-bottom: 2px solid #8ce4bc; padding: 0 2px 8px; }
#updates .time { margin-bottom: 20px; }
#updates p.summary { font-weight: 400; font-size: 14px; }



/* Transitions
===============================================*/
#primary a, #secondary a, ul.social-media a, a.more, .next-previous a { transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; }


/* Responsive	
===============================================*/
/* Small Mobile */
@media (max-width: 370px)
{
#main { padding-top: 40px; }
.section-project .section-block { padding-top: 0; }
#updates { padding-top: 20px; }
}
@media (max-width: 480px) {
#primary a { padding-left:4px;  padding-right:4px;}
.form-group .form-control { width: 200px; }
}

@media (min-width: 371px) and (max-width: 767px)
{
	#updates { padding-top: 0; }
}

/* Mobile */
@media (max-width: 767px) {
#sponsors, #sitelinks, .home #secondary, #logo { display: none }
.home #logo { display: block }
#header { height: auto; }
#primary { position: absolute; top:0px; background: #394752; width: 100%; text-align: center; left:0; padding: 0; }
#primary a {  border: 0 !important; line-height: 40px;   }
#primary ul { text-align: center; float: none; width: 100%; }
.home #primary { top:330px; }
.home #banner { margin-bottom: 60px; }
#banner { height: 250px; }

.summary { padding: 10px 0 20px; }

.dl-horizontal dt { font-weight: 700; }
.dl-horizontal dd { margin-bottom: 15px; }

#connect section { margin-bottom: 20px; }
#connect ul.social-media { margin-bottom: 0; }

.form-inline .form-group { display: inline-block; }
}

/* Tablet Upwards */
@media (min-width: 768px) {
#secondary a { padding: 0 15px; }
dl.dl-horizontal dt { text-overflow: none; white-space: normal; text-align: left; font-weight: normal; width: 200px }
dl.dl-horizontal dd { margin-left: 210px; }
#footer { background: #34373c; }
}

/* Small Desktop Upwards */
@media (min-width: 992px) {
#secondary a { padding: 0 30px; }
#credit { display: inline-block; clear: none; position: absolute; right: 10px; bottom: 0;  }
}

/* Large Desktop Upwards */
@media (min-width: 1200px) {
#secondary a { padding: 0 40px; }
}

/*print styles*/
@media print {
/*bootstrap overrides*/
 /*remove link urls*/
 a[href]:after { content: none; }
 /*restore hidden*/

/*hide irrelevant*/
#banner, #primary, #secondary, #footer { display: none; }
/*print reworking*/
#header { background: #fff; color: #000; height: auto; padding: 10px 0; }
.home #header { position: static; }
#logo { color: #000; display: inline-block !important; }
.section-block { padding: 0; }
}
